org.apache.jasper.runtime

## Class InstanceManagerFactory

- java.lang.Object
- - org.apache.jasper.runtime.InstanceManagerFactory

    public class InstanceManagerFactory
    extends Object

### Method Summary

Methods
`static InstanceManager` `getInstanceManager(ServletConfig config)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getInstanceManager

    public static InstanceManager getInstanceManager(ServletConfig config)